html{padding:0; margin:0;background:url("http://staff.uobabylon.edu.iq/images/bg_all.png") repeat-x;background-color:rgb(250,250,250)}
body{padding:0; line-height:normal; margin:0;font:11px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0; margin:0;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}
a:hover{color:Black;}
#topPan{width:977px;height:170px;margin:0 auto;top: 0;left: 0;}
#warp_top {  width:972px;height:160px;margin-top: 10px ;position:relative;top: 0;left: 0;background-image: url('img/logo.png');-ms-background-repeat: no-repeat;background-repeat: no-repeat; background-position: left top;}
#LogoHolder{direction:rtl;width: auto;height:104px;top:5px;right:-1px;position:absolute}
#bodyPan{width:932px; position:relative; margin:0 auto;top: 0;left:0;height:auto;padding-right:30px;padding-left:25px;background:url(http://staff.uobabylon.edu.iq/images/bg_layer.png) repeat-y;text-align:justify;}
.footer{background:url(http://staff.uobabylon.edu.iq/images/footer_border.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0;height:70px;padding-top:20px;background:url(http://staff.uobabylon.edu.iq/images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}

#Menur{bottom: 10px; right: 0; position: absolute; color:White;width:975px;}
#Menur li{float:right;width:109px;text-align:center;background:url("http://staff.uobabylon.edu.iq/images/mnu.png");display:block;height:20px;padding:5px;margin-right:2px;}
#Menur li a{color:White;font-size: 11px;font-weight: normal;}
#Menur li a:hover{color: Yellow;}

.uf li{padding-top:5px;padding-bottom:5px;height: 17px;border-bottom: 1px solid #CCCCCC;width: 178px;}
.uf li a{background-image: url('http://staff.uobabylon.edu.iq/images/chevron.gif'); background-repeat: no-repeat; background-position: right center; padding-right: 10px;font-size:11px;color:#031127;}
#siteOptions{}
#siteOptions li{background:url(http://staff.uobabylon.edu.iq/images/tab.png) no-repeat;height:20px;padding:4px;width:172px;margin-bottom:4px;}
.toppat{background:url("http://staff.uobabylon.edu.iq/images/top_pat.png") no-repeat;width:auto;height:14px;}
.bordpat{background:url("http://staff.uobabylon.edu.iq/images/bord_pat.png") repeat-y;width:auto;height:auto;padding-right: 10px; padding-left: 10px}
.botpat{background:url("http://staff.uobabylon.edu.iq/images/bot_pat.png") no-repeat;width:auto;height:16px;}
.heading{color: #FFFFFF; font-size: 17px; font-weight: bold; font-family: arial, Helvetica, sans-serif; background:url("http://staff.uobabylon.edu.iq/images/lbTitle.png") no-repeat;margin-bottom: 8px;height:30px;padding-right:10px;padding-top:10px;}

.lbBlue{color: #002147;font-size: 11px;font-weight: normal;}
.lbBlueHeader{color: #002147;font-weight: bold;font-size: large;font-family: Arial;}
.lbWhite{color: White;font-size: 11px;font-weight: normal;}
.hplnkBlue{color: #002147;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
